Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 1247705

Summary: RHEL5 RPMs: Upgrade jbossweb to 7.5.10.Final-redhat-1
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Fernando Nasser <fnasser>
Component: RPMsAssignee: Vladimir Dosoudil <dosoudil>
Status: CLOSED ERRATA QA Contact: Katerina Odabasi <kanovotn>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.3CC: nwallace, pgier
Target Milestone: ---Keywords: Rebase
Target Release: EAP 6.4.3   
Hardware: Unspecified   
OS: Unspecified   
See Also: https://bugzilla.redhat.com/show_bug.cgi?id=1221875
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-08-24 11:56:38 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Fernando Nasser 2015-07-28 11:46:57 EDT
Required upgrade.
Comment 3 errata-xmlrpc 2015-08-24 11:56:38 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1669.html